services:
  waline:
    image: lizheming/waline:1.39.3
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    volumes:
      - ./data:/app/data
    ports:
      - ${PANEL_APP_PORT_HTTP}:8360
    environment:
      - SQLITE_PATH=/app/data
      - TZ=${TZ}
      - JWT_TOKEN=${JWT_TOKEN}
      - COMMENT_AUDIT=${COMMENT_AUDIT}
      - AUTHOR_EMAIL=${AUTHOR_EMAIL}
      - SITE_NAME=${SITE_NAME}
      - SITE_URL=${SITE_URL}
      - SECURE_DOMAINS=${SECURE_DOMAINS}
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true
